## cofoja 1.0~r139

=== debian/changelog ===
cofoja (1.0~r139-2) unstable; urgency=low

  * debian/control : Fix VCS fields  (Closes: #706422)
  * Fix unmappable characters preventing JDK 7 build (Closes:  #706419)
      Thanks to Colin Watson <cjwatson@ubuntu.com>

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 May 2013 11:57:38 +0200

cofoja (1.0~r139-1) unstable; urgency=low

  * Initial release (Closes: #705128)

 -- Olivier Sallou <osallou@debian.org>  Wed, 10 Apr 2013 13:48:51 +0200
