=== debian/control ===
Source: cofoja
Section: java
Priority: optional
Uploaders: Olivier Sallou <osallou@debian.org>
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), default-jdk, libasm3-java,
 javahelper (>=0.25), junit4, ant
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/cofoja/
Vcs-Git: git://git.debian.org/pkg-java/libcofoja-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libcofoja-java.git;a=summary

Package: libcofoja-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: Java framework for runtime checking
 Contracts for Java is a contract programming framework for Java, which
 uses annotation processing and bytecode instrumentation to provide
 run-time checking.
 .
 Contracts for Java enables you to annotate your code with contracts
 in the form of preconditions, postconditions and invariants.
 .
 These contract annotations are:
  - easy to write and read
  - checked at runtime
 .
