=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
CLASSPATH=/usr/share/java/asm3-all.jar

%:
	dh $@  --with javahelper

override_dh_auto_configure:
	cp debian/local.properties local.properties
	dh_auto_configure

get-orig-source:
	debian/get-orig-source.sh
