=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/cofoja/downloads/list?can=1 .*/cofoja-(\d[\d.]*[-r\d.]*)\.(?:jar)
