## cofoja 1.1-r150

=== debian/changelog ===
cofoja (1.1-r150-2) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch setting the source encoding for javac (fixed upstream)
    - Refreshed 01-remove-version-from-generated-jar.patch
    - Replaced the dependency on libasm3-java with libasm4-java
  * Fixed the compilation errors with Java 8
  * Compile Cofoja's own contracts
  * Enabled the unit tests
  * Removed debian/local.properties, use Ant command line arguments instead
  * debian/control:
    - Removed the dependency on libasm3-java for the binary package and added
      a Built-Using field instead since cofoja.jar contains the ASM classes
    - Standards-Version updated to 3.9.5 (no changes)
    - Updated the package description
    - Added Andreas Tille and Diane Trout as uploaders
    - Use canonical URLs for the Vcs-* fields
  * Don't add asm.jar to the Class-Path of cofoja.jar's manifest since
    the library is embedded
  * Switch to debhelper level 9
  * Replaced debian/get-orig-source.sh with debian/orig-tar.sh
    and made it work with uscan
  * Changed the get-orig-source target in debian/rules to call uscan
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Jun 2014 16:24:00 +0200
