=== debian/control ===
Source: cofoja
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>,
           Diane Trout <diane@ghic.org>
Build-Depends: debhelper (>= 9), default-jdk, libasm4-java (>= 5.0~),
 javahelper (>=0.25), junit4, ant, ant-optional
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libcofoja-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libcofoja-java.git
Homepage: https://code.google.com/p/cofoja/

Package: libcofoja-java
Architecture: all
Depends: ${misc:Depends}
Built-Using: libasm4-java (= ${asm:Version})
Description: Java API for annotating code with contracts
 Contracts for Java is a contract programming framework for Java, which
 uses annotation processing and bytecode instrumentation to provide
 run-time checking.
 .
 Contracts for Java enables you to annotate your code with contracts
 in the form of preconditions, postconditions and invariants.
 .
 These contract annotations are:
  - easy to write and read
  - checked at runtime
 Annotating code with contracts helps you:
  * design,
  * document,
  * test, and
  * debug
 programs.
