=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

ASM_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libasm4-java)

%:
	dh $@  --with javahelper --buildsystem ant

override_dh_gencontrol:
	# Add a variable with the libasm4-java version for the Built-Using field
	dh_gencontrol -- -Vasm:Version=${ASM_VERSION}

override_dh_auto_build:
	# build unannotated cofoja library
	dh_auto_build -- -Dasm.jar=/usr/share/java/asm4-all.jar \
                         -Djunit.jar=/usr/share/java/junit4.jar

	# rebuild using the library.
	mv dist/cofoja.jar build/bootstrap.jar
	dh_auto_build -- -Dasm.jar=/usr/share/java/asm4-all.jar \
                         -Djunit.jar=/usr/share/java/junit4.jar \
                         -Dant.build.javac.source=1.7 \
                         -Dant.build.javac.target=1.7 \
                         clean bootstrap
	mv dist/ccofoja.jar dist/cofoja.jar

override_dh_auto_clean:
	-rm build/bootstrap.jar
	dh_auto_clean

override_dh_auto_test:
	ant -Dasm.jar=/usr/share/java/asm4-all.jar \
	    -Djunit.jar=/usr/share/java/junit4.jar \
	    -Dant.build.javac.source=1.7 \
	    -Dant.build.javac.target=1.7 \
	    test

get-orig-source:
	uscan --download-current-version --rename
