=== debian/watch ===
version=3
options=uversionmangle=s/-(r[0-9]+)/~$1/ \
http://code.google.com/p/cofoja/downloads/list?can=1 .*/cofoja-(\d[\d.]*[-r\d.]*)\.(?:jar) debian debian/orig-tar.sh
