## cofoja 1.3

=== debian/changelog ===
cofoja (1.3-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911142)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Nov 2018 22:20:57 +0100

cofoja (1.3-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * d/rules:
     - Drop unneeded get-orig-source target
     - Respect DEB_BUILD_OPTIONS in override_dh_auto_test

 -- Andreas Tille <tille@debian.org>  Thu, 20 Sep 2018 13:12:37 +0200

cofoja (1.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873207)
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Nov 2017 00:31:18 +0100

cofoja (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 02-java8-compatibility.patch (fixed upstream)
    - Replaced 01-remove-version-from-generated-jar.patch with a build parameter
    - Depend on ASM instead of embedding the library
    - Updated debian/rules to the latest Ant build script
  * debian/control:
    - Depend on libasm-java (>= 5.0) instead of libasm4-java
    - Standards-Version updated to 3.9.8
    - Updated the Homepage field
    - Use secure Vcs-* URLs
  * debian/watch: Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 11:32:23 +0200
