=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_configure:
	# Install the dependencies in the lib directory instead of using Ivy
	mkdir -p lib
	ln -s /usr/share/java/junit4.jar   lib/junit.jar
	ln -s /usr/share/java/asm-all.jar lib/asm-all.jar

override_dh_auto_build:
	dh_auto_build -- dist -Dcofoja.bare.jar=dist/cofoja.jar

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- test
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf lib
