=== debian/watch ===
version=3
https://github.com/nhatminhle/cofoja/tags .*/v([\d\.]+).tar.gz
